@keyframes rwdcur175795 {
0%,49.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAhElEQVRYhe2U0QqAIAxFr1GR//+xij6sl4gFCTlXL93zprCdixsChBDyd4KxTrz6zcYAqDlfzsu2mfpM1gA3ctNrDgdQ8tZY3gug5cdIukOMLqGWQ0SwxnjeDzr6AtWcRUmlpKTPTVyWEEDQ4ygpPS70CmCSewfolgO+C+L2OxJCCPmUHZhhK9hBDW6kAAAAAElFTkSuQmCC) 18 15, auto;}
50%,99.9% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAhUlEQVRYhe2VwQ6AIAxDq9GE///aJRzwZoDMKNvQg323LdlaYABACCEfsxhqSmAvbJaiLNLEe0qWNgCA1VzZiptW7zbgFXcZUMSvZiOcooiVLKLlb3FtXyV+BhHHYjWh7oySm2eij58ci/saVjQD2b8VbxgYFp9hYEgciJ/W0H+CEEL+wQFiAizHramQPgAAAABJRU5ErkJggg==) 18 15, auto;}
}
div.testarea{
animation:rwdcur175795 0.33333333333333s linear infinite forwards;
}
